
.clear::after {
  content: "";
  display: block;
  clear: both;
}

.img_w {
display:block;
}
.img_s {
display:none;
}

.cont_sec p img, #int_bn img {
width:100%;
height:auto;
}

.contents_main {
background:#000;
}

.cont_sec {
margin:0;
}

.cont_sec h3, .cont_sec h4 {
font-size:240%;
color:#fff;
font-weight:normal;
}

.cont_inner {
width:90%;
margin:0 auto;
max-width:1300px;
min-width:770px;
overflow:hidden;
}

.cont_sec p {
color:#fff;
margin-left:1.5%;
}

.lead_text {
font-size:160%;
font-weight:bold;
letter-spacing:0.5;
}

.cont_text, #cont_int p {
font-size:120%;
margin-bottom:5%;
}

#cont_wood {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_wood.jpg) no-repeat #000;
background-position:right 8% top 65%;
background-size:130%;
}
#cont_wood .cont_inner {
overflow:hidden;
position:relative;
min-height:780px;
}
#cont_wood #product {
width:45%;
position:absolute;
right:3%;
top:24%;
}
#cont_wood #icon_hi {
width:53px;
margin-left:20px;
margin-top:2%;
}
#cont_wood .icon_buy {
width:13%;
margin-top:75px;
min-width:190px;
position:absolute;
bottom:35%;
left:0;
}

#cont_concept {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_concept.jpg) no-repeat #000;
background-size:cover;
background-position:top right;
padding-bottom:15%;
min-height:630px;
box-size:border-box;
}

#cont_wood h3 {
margin-bottom:2%;
}

#cont_concept h3, #cont_gallery h3 {
margin-bottom:5%;
}

#cont_concept p {
margin-top:30%;
}

#cont_concept .lead_text {
line-height:115%;
}

#cont_concept p.cont_text {
width:45%;
}

#cont_gallery {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_gallery.png) repeat-x;
padding-bottom:80px;
}

#gallery_thumb {
position:relative;
width:90%;
max-width:1090px;
margin:0 auto;
}

#gallery_thumb li {
float:left;
padding-right:1%;
padding-bottom:1%;
box-sizing:border-box;
}

#gallery_thumb li img, #cont_ft01 p img {
width:100%;
height:auto;
}

#gallery_thumb li#t_g01 {
width:48.5%;
}

#gallery_thumb li#t_g02 {
margin-right:30%;
}

#gallery_thumb li#t_g02, #gallery_thumb li#t_g03 {
width:20.3%;
}

#gallery_thumb li#t_g04 {
width:27%;
height:auto;
margin-top:-14%;
padding-right:0;
}

#gallery_thumb li#t_g05 {
width:21.5%;
clear:left;
}

#gallery_thumb li#t_g06 {
width:37.7%;
}
#gallery_thumb li#t_g07 {
width:36.7%;
padding-right:0;
}

#cont_ft #forest {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_ft06.jpg) no-repeat;
background-size:cover;
background-position:top center;
max-width:1500px;
margin:0 auto;
padding-top:10%;
}

#cont_ft {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_ft02.jpg) repeat-y;
background-size:100%;
background-position:top right;
max-width:1500px;
margin:0 auto;
}

.cont_inner#cont_ft01 {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_ft01.jpg) no-repeat;
background-size:100%;
background-position:top right;
width:100%;
max-width:1500px;
padding-top:10%;
padding-bottom:20%;
}

.cont_sec .cont_ft_sec {
padding-bottom:10%;
}

.cont_sec #cont_ft01 p, #cont_ft01 h3 {
margin-left:5%;
}

.cont_sec .cont_ft_sec p,
.cont_sec #cont_int p {
margin-left:0;
}

#cont_ft01 #ft01_01 {
width:38%;
max-width:475px;
margin-top:10%;
}

.cont_sec #cont_ft01 p{
width:50%;
}

.ft_title, #cont_int h4 {
border-bottom:3px solid #929292;
}

#cont_ft h4.ft_title {
padding-bottom:5%;
margin-bottom:5%;
}

#cont_ft01 h3.ft_title {
width:50%;
padding-bottom:3%;
margin-bottom:3%;
}

#cont_ft02 .ft_ex01, #cont_ft03 .ft_ex02,
#cont_ft04 .ft_ex01, #cont_ft05 .ft_ex02,
#cont_ft06 .ft_ex01, .lc  {
float:left;
}
#cont_ft02 .ft_ex02, #cont_ft03 .ft_ex01, 
#cont_ft04 .ft_ex02, #cont_ft05 .ft_ex01,
#cont_ft06 .ft_ex02, .rc {
float:right;
}

#cont_ft03 .ft_ex01 h4, #cont_ft05 .ft_ex01 h4,
#cont_ft06 .ft_ex02 h4 {
text-align:right;
}

#cont_ft02 .ft_ex01 {
width:37%;
}

#cont_ft02 .ft_ex02 {
width:55%;
}

#cont_ft03 .ft_ex02 {
width:42%;
margin-top:5%;
max-width:530px;
}

#cont_ft03 .ft_ex01 {
width:50%;
}

#cont_ft04 .ft_ex01 {
width:46%;
margin-top:5%;
}

#cont_ft04 .ft_ex02 {
width:42%;
max-width:600px;
}

#cont_ft05 .ft_ex01 {
width:50%;
}

#cont_ft05 .ft_ex02 {
width:42%;
}

#cont_ft06 .ft_ex01 {
width:36%;
}

#cont_ft06 .ft_ex02 {
width:54%;
max-width:690px;
margin-left:auto;
margin-right:auto;
}

#cont_int img {
width:100%;
height:auto;
}

.cont_inner#cont_int {
background:url(https://jasc.jvc.com/include/aem/hafw01/bg_interview.png) repeat-y #1a0c07;
max-width:1500px;
background-size:cover;
background-position:top left;
}

#cont_int h3, #cont_int h4 {
max-width:1077px;
}

#cont_int h4 {
padding-bottom:2%;
margin-bottom:3%;
font-size:210%;
letter-spacing:2px;
font-weight:normal;
}

#cont_int h4 img {
width:15%;
height:auto;
vertical-align:baseline;
}

#cont_int h4:first-letter {
font-size:160%;
}

#cont_int .int_sec {
text-align:center;
width:90%;
max-width:980px;
margin:10% auto;
}

#cont_int p.int_img {
max-width:620px;
margin:10% auto;
}

#cont_int #cont_int01 p.int_img {
max-width:540px;
}

#cont_int p.icon_buy {
margin:7% auto;
width:15.5%;
}

#cont_int #cont_int04 {
position: relative;
margin:20% auto 5% auto;
padding:0 3em;
border:solid 3px #fff;
border-radius:8px;
box-sizing:border-box;
}
#cont_int #cont_int04 h4 {
position:absolute;
display:inline-block;
top:-1.2em;
left:22.5%;
padding:0 10px;
background:#1e0e09;
border:none;
max-width:19em;
width:19em;
white-space:nowrap;
}
#cont_int #cont_int04 p {
margin-top:5%;
}

@media only all and (max-width: 768px) {

.img_w {
display:none;
}
.img_s {
display:block;
}

.contents_main {
margin-top:10px;
}

.cont_text, #cont_int p {
font-size:130%;
}

.cont_sec {
width:100%;
min-width:100%;
max-width:100%;
}

.cont_inner {
width:90%;
min-width:90%;
max-width:90%;
}

#cont_wood {
background-size:200%;
background-position:center center;
min-height:auto;
position:relative;
}
#cont_wood #icon_hi {
margin-top:5%;
margin-bottom:75%;
}
#cont_wood #product {
width:55%;
bottom:0;
top:auto;
right:12%;
}
#cont_wood .icon_buy {
position:absolute;
left:30%;
bottom:5%;
}

#cont_wood .icon_buy,
#cont_int .icon_buy {
width:40%;
}

#cont_concept {
background-size:125%;
padding-bottom:25%;
background-position: top left;
min-height:400px;
}

#cont_concept p.cont_text {
width:80%;
margin-top:30px!important;
line-height:120%;
}

#gallery_thumb li#t_g01 {
width:100%;
clear:both;
margin-right:0;
}

#gallery_thumb li#t_g02 {
margin-right:40%;
}

#gallery_thumb li#t_g02, #gallery_thumb li#t_g03 {
width:42.5%;
}

#gallery_thumb li#t_g04 {
width:56.5%;
margin-top:-29%;
}

#gallery_thumb li#t_g05 {
width:22.3%;
}

#gallery_thumb li#t_g06 {
width:38.9%;
}
#gallery_thumb li#t_g07 {
width:37.9%;
}

#cont_ft p, .cont_ft02 div, #cont_ft h3 {
clear:both;
float:none;
width:100%;
}

.cont_inner#cont_ft01 {
padding-top:40%;
}

#cont_ft #cont_ft01 h3 {
width:80%;
}

#cont_ft #cont_ft01 p#ft01_01, .cont_sec #cont_ft01 p {
width:90%;
}

.cont_ft_sec .ft_ex01,
.cont_ft_sec .ft_ex02 {
width:100%!important;
max-width:100%!important;
clear:both!important;
float:none!important;
margin-left:auto;
margin-right:auto;
}

.ft_ex02 {
margin-top:10%;
margin-bottom:10%;
}

#cont_ft03 .ft_ex01 h4,
#cont_ft05 .ft_ex01 h4,
#cont_ft06 .ft_ex02 h4 {
text-align:left;
}
#cont_ft03 .ft_ex02 {
max-width:530px!important;
}
#cont_ft04 .ft_ex02 {
max-width:600px!important;
}

.cont_inner#cont_int {
width:100%;
}
#cont_int .int_sec {
text-align:left;
width:90%;
max-width:90%;
}

#cont_int h4 {
font-size:140%;
}
#cont_int #cont_int04 h4 {
left:5%;
}
#cont_int #cont_int04 p {
margin-top:2em;
}

#cont_int p.icon_buy {
margin:15% auto;
width:26%;
}

}

/* Added for Relation 22/05-------------------------- */

#innerArea #int_bn img, #innerArea .cont_sec p img, #innerArea #cont_banner img {
  width:100%;
  }

#innerArea img {
  margin:0px;
}

#innerArea .text {
  text-align:start;
}

#innerArea .txt-center img {
  margin:0px auto;
}

#innerArea .cont_text_thin {
	color: #fff;
}

#innerArea #cont_int h4 img {
  display:inline;
}

#innerArea #cont_int #cont_int04 h4 {
	left: 17.5%;
}

#innerArea #cont_int #cont_int06 p {
  padding-top:0.5em;
}

@media only all and (max-width: 768px) {
  .commercial-text p {
    font-size:inherit;
  }

  #innerArea .lead_text {
    font-size: 180%;
  }

  #innerArea .cont_text, #innerArea .cont_text_thin {
  	font-size: 160%;
  }

  #innerArea #cont_ft #cont_ft04 .img02 img {
    max-width:100%;
  }

}